Subject: Re: [PATCH] Don't die in git-http-fetch when fetching packs.

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 9 Jan 2007 20:28:01 -0500

Junio C Hamano <[email-masked]> wrote:
> "Shawn O. Pearce" <[email-masked]> writes:
> >  For the tip of my sp/mmap topic.  Without it HTTP fetch and push
> >  support is severely broken as it cannot deal with packs.
> 
> Ah, thanks.  I've seen this today and a repeated fetch after
> that fixed it and thought it was a mirroring lag.

Me too.  I have actually been fighting with it on and off since we
got sp/mmap reasonably stable.  I just always kept attributing it
to kernel.org mirroring lag until I realized it was just happening
way too often.

-- 
Shawn.